Subject: Misused Texinfo markup in misc.texi and ack.texi(emacs-26).

From: Takesi Ayanokoji <[email-masked]>
Date: Sun, 20 May 2018 10:45:06 +0900

Hi Emacs developers.

In misc.texi (and ack.texi), there are misused Texinfo markups.

>>> start here
ack.texi:1099:William Schelter wrote @file{telnet.el}, support for
@code{telnet}
misc.texi:1513:would from a regular terminal (e.g., using the @code{ssh} or
misc.texi:1514:@code{telnet} or @code{rlogin} commands), from a Term window.
<<<end here

I think these @code{...} markups should marked with @command{...}.

Thanks.

ayatakesi <[email-masked]>